html{overflow-x:hidden}
body{font-family:'Microsoft YaHei','Arial',sans-serif;font-size:14px;color:#333}
h1,h2,h3,h4,h5,h6,p,dl,dt,dd{font-size:100%;font-weight:normal;padding:0;margin:0}
ul,ol{padding:0;margin:0;list-style:none}
a:link,a:visited,a:hover,a:active{text-decoration:none}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#898989}
textarea{resize:none}

.auto{margin-right:auto;margin-left:auto}
.relative{position:relative}
.absolute{position:absolute}

.wrapper{width:1200px}
.header{width:100%;height:100px;background:rgba(51,51,51,1)}
.logo{z-index:2010;width:180px;height:120px;background:rgba(255,255,255,1);float:left}
.logo a{display:block}
.logo a img{width:130px;margin-top: 8px;display:block}
.search{width:230px;height:36px;margin-top:32px;margin-left:70px;float:right}
.form{width:100%;height:36px}
.txt{width:190px;height:36px;padding:7px 10px;line-height:20px;font-size:12px;color:rgba(153,153,153,1);border:1px solid #dbdbdb;outline:none;background:rgba(246,246,246,1);float:left;display:block}
.go{width:40px;height:36px;border:0;outline:none;background:rgba(46,145,239,1) url(../images/search.png) no-repeat center center;background-size:auto 22px;cursor:pointer}
.menu{width:auto;height:100px;float:right}
.menu ul li{width:105px;height:100px;float:left}
.menu ul li a{line-height:100px;text-align:center;font-size:16px;color:#fff;display:block;font-weight: bold;}
.menu ul li a:hover,.menu ul li a.on{background:rgba(46,145,239,1)}

.banner img{width:100%;display:block;}
.slick-banner{margin-bottom:0}
.slick-banner .banner-img{ width: 100%; height: auto; padding-bottom: 40%; background-repeat: no-repeat; background-position: center center; background-size: cover; }
.slick-banner .slick-prev,.slick-banner .slick-next{left:30px;width:56px;height:41px;margin-top:-20px;background-image:url(../images/sPrev.jpg)}
.slick-banner .slick-next{left:auto;right:30px;background-image:url(../images/sNext.jpg)}
.slick-banner .slick-prev:before,.slick-banner .slick-next:before{font-size:0}
.slick-banner .slick-dots{bottom:40px}
.slick-banner .slick-dots li{margin:0 10px}
.slick-banner .slick-dots li button{width:18px;height:18px;padding:0;margin:1px;border:1px solid #fff;border-radius:100%}
.slick-banner .slick-dots li button:before{width:12px;height:12px;margin:4px;font-size:0;border-radius:100%;background:#fff;opacity:0.8}
.slick-banner .slick-dots li.slick-active button{border-color:rgba(46,145,239,1)}
.slick-banner .slick-dots li.slick-active button:before{background:rgba(46,145,239,1)}

.category{padding:100px 0}
.category-title{width:356px;height:132px}
.category-title span{line-height:75px;text-align:center;font-size:40px;font-weight:400;color:#333;display:block}
.category-title div{width:35px;height:35px;margin-top:5px}
.category-title div img{width:100%;display:block}
.category-title div:before,.category-title div:after{position:absolute;top:17px;width:60px;height:1px;background:rgba(153,153,153,1);content:''}
.category-title div:before{left:-72px}
.category-title div:after{right:-72px}
.categorys{padding:40px 0 70px 0}
.categorys-list{margin:0 -14px}
.categorys-list .item a{width:auto;height:350px;margin:0 14px;border:1px solid rgba(170,170,170,1);display:block}
.categorys-list .item a .categorys-img{width:214px;height:214px;margin-top:14px}
.categorys-list .item a .categorys-img img{width:100%;height:100%;display:block}
.categorys-list .item a .categorys-desc{width:100%;height:120px}
.categorys-list .item a .categorys-desc h3{width:214px;padding-top:30px;line-height:20px;text-align:center;font-size:16px;font-weight:700;color:rgba(51,51,51,1);display:block}
.categorys-list .item a .categorys-desc span{width:120px;height:30px;line-height:30px;text-align:center;font-family:'Arial',sans-serif;font-size:12px;color:#fff;text-transform:uppercase;border-radius:2px;background:rgba(46,145,239,1);margin-top:15px;display:block}
.categorys-list .item a:hover .categorys-desc{background:rgba(86,86,86,1)}
.categorys-list .item a:hover .categorys-desc h3{color:#fff}
.categorys-list .slick-dots{bottom:-70px}
.categorys-list .slick-dots li button{width:14px;height:14px;padding:0;margin:3px;border:1px solid rgba(170,170,170,1);border-radius:100%;background:rgba(170,170,170,1)}
.categorys-list .slick-dots li button:before{display:none}
.categorys-list .slick-dots li.slick-active button{border-color:rgba(46,145,239,1);background:rgba(46,145,239,1)}

.hot{padding:100px 0;background:rgba(246,246,246,1)}
.hot-title{width:356px;height:132px}
.hot-title span{line-height:75px;text-align:center;font-size:40px;font-weight:400;color:#333;display:block}
.hot-title div{width:35px;height:35px;margin-top:5px}
.hot-title div img{width:100%;display:block}
.hot-title div:before,.hot-title div:after{position:absolute;top:17px;width:60px;height:1px;background:rgba(153,153,153,1);content:''}
.hot-title div:before{left:-72px}
.hot-title div:after{right:-72px}
.hots{padding:40px 0 70px 0}
.hots-list{margin:0 -15px}
.hots-list .item a{width:auto;height:565px;margin:0 15px;background:rgba(255,255,255,1);display:block}
.hots-list .item a .hots-img{width:320px;height:320px;line-height:320px;text-align:center}
.hots-list .item a .hots-img img{width:100%;vertical-align:middle;display:inline-block}
.hots-list .item a .hots-desc{width:100%;height:258px;text-align:center}
.hots-list .item a .hots-desc h3{padding:30px 0 10px 0;line-height:30px;font-size:20px;color:rgba(51,51,51,1);display:block}
.hots-list .item a .hots-desc div p{line-height:30px;font-size:16px;color:rgba(51,51,51,1);margin-bottom:10px;display:block}
.hots-list .item a .hots-desc div h6{line-height:24px;font-family:'Arial',sans-serif;font-size:14px;color:#999;display:block}
.hots-list .item a .hots-desc span{width:140px;height:40px;line-height:40px;font-size:14px;color:#fff;text-transform:uppercase;border-radius:3px;background:rgba(46,145,239,1);margin-top:15px;display:block}
.hots-list .item a:hover .hots-desc{background:rgba(86,86,86,1)}
.hots-list .item a:hover .hots-desc h3{color:#fff}
.hots-list .item a:hover .hots-desc div p{color:#fff}
.hots-list .item a:hover .hots-desc div h6{color:#fff}
.hots-list .slick-dots{opacity:0}
.hots-list .slick-prev,.hots-list .slick-next{top:auto;left:50%;bottom:-70px;width:40px;height:40px;margin-left:-50px;margin-top:0;background-image:url(../images/left.png)}
.hots-list .slick-next{left:auto;right:50%;margin-right:-50px;background-image:url(../images/right.png)}
.hots-list .slick-prev:before,.hots-list .slick-next:before{font-size:0}
.hots-list .slick-prev.slick-disabled,.hots-list .slick-prev:hover{background-image:url(../images/left-hover.png)}
.hots-list .slick-next.slick-disabled,.hots-list .slick-next:hover{background-image:url(../images/right-hover.png)}

.fabric{padding:120px 0}
.fabrics{overflow:hidden}
.fabrics ul li{width:25%;height:250px;padding:35px 50px;text-align:center;float:left}
.fabrics ul li img{width:64px;height:50px;margin-bottom:8px;display:block}
.fabrics ul li h3{height:40px;line-height:20px;padding-top:20px;font-size:18px;font-weight:700;color:rgb(46,145,239);margin-bottom:10px;display:block}
.fabrics ul li h3:before{position:absolute;top:0;right:0;left:0;z-index:1;width:64px;height:2px;background:#333;margin:0 auto;content:''}
.fabrics ul li p{line-height:22px;font-size:14px;color:rgb(153,153,153);display:block}
.fabrics ul li:hover{background:rgb(246,246,246)}

/*.program{background:#FFFFFF url(../images/programbg.jpg) no-repeat center bottom;background-attachment:scroll}*/
.programs{height:754px}
.programs-title{top:21px;right:76px;z-index:1;width:356px;height:150px}
.programs-title span{line-height:76px;text-align:center;font-size:40px;font-weight:400;color:#333;display:block}
.programs-title div{width:40px;height:44px;}
.programs-title div img{width:100%;display:block}
.programs-title div:before,.programs-title div:after{position:absolute;top:17px;width:60px;height:1px;background:rgba(255,255,255,1);content:''}
.programs-title div:before{left:-72px}
.programs-title div:after{right:-72px}
.programs-desc{top:165px;right:21px;z-index:2;width:450px;height:32px}
.programs-desc p{font-size:14px;color:#848484;display:block}
.programs-bg-img{top:0;left:0;z-index:3;width:680px;height:425px}
.programs-bg-img img{width:100%;height:100%;display:block}
.programs-list{height:160px}
.programs-list ul{margin:0 -7px}
.programs-list ul li{width:25%;float:left}
.programs-list ul li a{margin:0 7px;text-align:center;display:block;overflow:hidden}
.programs-list ul li a img{width:160px;height:160px;display:block}
.programs-list ul li a span{bottom:0;right:0;left:0;z-index:7;width:100%;height:46px;line-height:46px;padding:0 10px;font-size:16px;color:rgb(255,255,255);background:rgba(0,0,0,0.5);display:none}
.programs-list ul li a:hover span{display:block}
.programs-list-left{top:444px;left:0;z-index:4;width:680px}
.programs-list-right{right:0;width:508px}
.programs-list-right ul li{width:33.3333%}
.programs-list-right-top{top:265px;z-index:5}
.programs-list-right-bottom{top:444px;z-index:6}

.dynamic{height:450px}
.dynamics{height:342px}
.dynamics-notify{width:420px;float:right}
.dynamics-notify ul{height:297px;margin-top:4px;overflow:hidden}
.dynamics-notify ul li{height:33px}
.dynamics-notify ul li a{display:block}
.dynamics-notify ul li a span{line-height:33px;font-family:'Arial',sans-serif;font-size:14px;color:#999;float:right;display:block}
.dynamics-notify ul li a p{width:70%;height:33px;line-height:33px;padding-left:20px;font-size:14px;color:rgb(51,51,51);background:url(../images/notify.png) no-repeat left center;float:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.dynamics-notify ul li a:hover p{color:rgba(46,145,239,1)}
.dynamics-industry{width:750px;float:left}
.dynamics-industry ul{margin:0 -15px}
.dynamics-industry ul li{width:50%;padding:0 15px;margin-top:15px;float:left}
.dynamics-industry ul li a{display:block}
.dynamics-industry ul li a img{width:360px;height:240px;display:block}
.dynamics-industry ul li a div{height:30px;margin-top:10px}
.dynamics-industry ul li a div span{line-height:30px;font-family:'Arial',sans-serif;font-size:14px;color:#999;float:right;display:block}
.dynamics-industry ul li a div p{width:70%;height:30px;line-height:30px;font-size:14px;color:rgb(51,51,51);float:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.dynamics-industry ul li a:hover div p{color:rgba(46,145,239,1)}
.dynamics-title{height:41px}
.dynamics-title a{line-height:41px;font-family:'Arial',sans-serif;font-size:16px;color:rgb(51,51,51);text-transform:uppercase;float:right;display:block}
.dynamics-title span{line-height:41px;font-size:20px;font-weight:bold;color:#333;float:left;display:block}

.footer{background:rgb(55,55,55)}
.botter{padding-top:50px;min-height:260px}
.nav{width:50%;float:right}
.nav dl{width:30%;text-align:left;float:left}
.nav dl dt{height:26px;margin-bottom:4px}
.nav dl dt a{line-height:26px;font-size:16px;color:#fff;display:block}
.nav dl dt a:hover{color:rgba(46,145,239,1)}
.nav dl dd{height:28px}
.nav dl dd a{line-height:28px;font-size:14px;color:rgb(204,204,204);display:block}
.nav dl dd a:hover{color:rgba(46,145,239,1)}
.logo-map-ewm{width:50%;float:left}
.ewm{width:190px;float:right}
.ewm img{width:110px;padding:5px;margin-bottom:5px;background:#fff;display:block}
.ewm h6{width:110px;line-height:24px;text-align:center;font-size:14px;color:rgb(204,204,204);display:block}
.logo-map{float:left}
.logo-map img{height:50px;margin-bottom:30px;display:block}
.logo-map p{height:28px;line-height:28px;padding-left:25px;font-size:14px;color:rgb(204,204,204);background-repeat:no-repeat;background-position:left center;display:block}
.copyright{padding:12px 0;text-align:center;border-top:1px solid rgb(114,114,114)}
.copyright p{line-height:20px;font-family:'Arial',sans-serif;font-size:14px;color:rgb(136,136,136);display:block}

.gotop{position:fixed;z-index:50;right:5px;bottom:5px;width:50px;height:50px;padding:5px;border-radius:5px;background:rgba(0,0,0,0.5) url(../images/icon_gotop.png) no-repeat center center;background-size:auto 30px;display:block}

.bg{background:#fff url(../images/bg.png) repeat-x;background-position:center bottom;background-attachment:scroll;}

.main{padding:100px 0}
.main-title{width:356px;height:132px}
.main-title span{line-height:75px;text-align:center;font-size:40px;font-weight:400;color:#333;display:block}
.main-title div{width:35px;height:35px;margin-top:5px}
.main-title div img{width:100%;display:block}
.main-title div:before,.main-title div:after{position:absolute;top:17px;width:60px;height:1px;background:rgba(153,153,153,1);content:''}
.main-title div:before{left:-72px}
.main-title div:after{right:-72px}

.abouts{margin-top:40px;padding:73px;background-color:rgb(86,86,86)}
.abouts p{line-height:32px;font-size:16px;color:#fff;display:block}

.fleet{height:320px;padding-top:110px}
.fleet ul li{width:400px;height:210px;text-align:center;float:left}
.fleet ul li img{width:80px;height:70px;display:block}
.fleet ul li h3{height:50px;line-height:20px;padding-top:30px;font-size:18px;font-weight:700;color:rgb(51,51,51);margin-bottom:10px;display:block}
.fleet ul li p{line-height:22px;font-size:14px;color:rgb(153,153,153);display:block}

.culture{padding-top:40px;overflow:hidden}
.culture ul{margin:0 -17px 0 -16px}
.culture ul li{width:25%;float:left}
.culture ul li a{padding:0 17px 0 16px;display:block}
.culture ul li a div{width:275px;height:190px;overflow:hidden}
.culture ul li a div img{width:100%;height:100%;display:block;transition:all .35s ease}
.culture ul li a h3{height:44px;line-height:24px;padding-top:10px;font-size:18px;font-weight:700;color:rgb(51,51,51);display:block}
.culture ul li a p{line-height:22px;font-size:14px;color:rgb(153,153,153);display:block}
.culture ul li a:hover div img{transform:scale(1.1)}

.cbg{background:url(../images/map.jpg) no-repeat left center;background-position:center top;background-attachment:scroll}
.contact{width:100%;height:600px;padding:100px 0 100px 65px;margin:50px 0;background:#fff}
.contactls{width:610px;float:left}
.contactrs{width:450px;float:right}
.contacts{}
.contacts h2{line-height:40px;font-size:26px;color:#333;text-transform:uppercase;display:block}
.contacts h3{line-height:40px;font-size:30px;color:#333;margin-bottom:10px;display:block}
.contacts .input{width:100%;height:46px;padding:10px;line-height:24px;font-size:14px;color:#666;border:1px solid #999;outline:none;background:#fff;margin-top:15px}
.contacts .textarea{height:100px}
.contacts .submit{width:150px;height:42px;padding:0;margin-top:10px;color:#fff;border:1px solid rgb(46,145,239);background:rgb(46,145,239);cursor:pointer}
.contacts div{padding:20px 0}
.contacts div p{line-height:30px;font-size:14px;color:#333;display:block}
.contacts h6{line-height:30px;font-size:16px;color:#333;display:block}

.menu-nav{z-index:1000;margin-top:-60px;width:100%;height:60px;border-bottom:6px solid #1d3b5c}
.menu-navs{z-index:1100;width:100%;height:54px;border-top-left-radius:10px;border-top-right-radius:10px;background:rgba(46,145,239,1)}
.menu-navs ul li{width:12.5%;height:54px;text-align:center;float:left}
.menu-navs ul li a{line-height:48px;padding-top:6px;font-size:12px;font-weight:700;color:#fff;display:block}
.menu-navs ul li:hover a{background:#1d3b5c}
.menu-navs ul li:first-child:hover a{border-top-left-radius:10px}
.menu-navs ul li:last-child:hover a{border-top-right-radius:10px}
.menu-navs ul li .menu-nav-sub{top:auto;left:0;z-index:1020;width:100%;height:auto;padding:10px;background:rgba(29,59,92,0.95);box-shadow:0 2px 10px rgba(0,0,0,0.5);display:none}
.menu-navs ul li .menu-nav-sub ul li{width:33.33%;height:36px;text-align:left}
.menu-navs ul li .menu-nav-sub ul li a{line-height:36px;padding:0 20px;font-size:12px;background:transparent}
.menu-navs ul li .menu-nav-sub ul li:hover a{background:rgba(46,145,239,1);border-radius:0}

.content{padding:60px 0;overflow:hidden}
.mLeft{width:220px;padding:10px;box-shadow:0 0 10px 0 #1d3b5c;border-radius:5px;float:left}
.mLeft span{line-height:40px;padding:0 0 5px 15px;font-size:20px;font-weight:700;color:#1d3b5c;border-bottom:2px solid #1d3b5c;display:block}
.mLeft a{line-height:30px;padding-left:16px;font-size:12px;color:#333;border-bottom:1px solid rgb(86,86,86);display:block}
.mLeft a:last-child{border-bottom:0}
.mLeft a:hover{background:#1d3b5c;color:#fff}

.mRight{width:980px;float:right}
.mpic-list{overflow:hidden}
.mpic-list ul li{width:25%;float:left}
.mpic-list ul li a{margin:0 0 0 25px;display:block;overflow:hidden}
.mpic-list ul li a div{width:220px;height:220px;padding:4px;line-height:210px;border:1px solid #aaa;display:block;overflow:hidden}
.mpic-list ul li a div img{width:100%;vertical-align:middle;display:inline-block}
.mpic-list ul li a p{height:60px;line-height:24px;padding:10px;text-align:center;font-size:14px;color:#333;display:block}
.mpic-list ul li a:hover div{border-color:rgba(46,145,239,1)}
.mpic-list ul li a:hover p{color:rgba(46,145,239,1)}

.pager{margin-bottom:0}
.pager span,.pager a{padding:6px 15px;margin:0 3px;font-size:12px;color:#333;border:1px solid #aaa}
.pager a:hover{background:rgba(46,145,239,1);border-color:rgba(46,145,239,1);color:#fff}

.mdiv{overflow:hidden}
#surround{min-width:290px;max-width:407px;margin:0 25px;float:left}
img.cloudzoom{width:100%;border:1px solid #ccc}
#slider1{position:relative;height:80px;margin:12px 30px 0 30px}
.thumbelina{position:absolute;white-space:nowrap;-webkit-touch-callout:none;-webkit-user-select:none}
.thumbelina li{width:80px;margin-right:5px}
.thumbelina li img{width:80px;height:80px;border:1px solid #ccc;color:pointer}
.thumbelina li img:hover,.thumbelina li img.cloudzoom-gallery-active{border-color:rgba(46,145,239,1)}
.thumbelina-but{position:absolute;z-index:1;border:1px solid #ccc;background:#ccc;background-repeat:no-repeat;background-position:center center;background-size:auto 14px;cursor:pointer}
.thumbelina-but:hover{color:#fff}
.thumbelina-but.disabled,.thumbelina-but.disabled:hover{background-color:rgba(46,145,239,1);border-color:rgba(46,145,239,1);cursor:default}
.thumbelina-but.horiz{top:0;width:21px;height:80px;line-height:80px}
.thumbelina-but.horiz.left{left:-30px;background-image:url(../images/arrow-left.png)}
.thumbelina-but.horiz.right{right:-30px;background-image:url(../images/arrow-right.png)}

.mdesc{width:523px;padding-top:20px;float:right}
.mdesc h1{line-height:30px;font-size:20px;font-weight:bold;color:#333;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #999;display:block}
.mdesc p{line-height:26px;font-size:13px;color:#333;text-align:justify;display:block}
.mdemo{margin-top:30px}
.mdemo h1{line-height:30px;padding-left:10px;padding-bottom:10px;margin-bottom:10px;font-size:18px;color:#333;border-bottom:1px solid #ddd;display:block}
.mdemos img{width:auto;margin:10px auto;display:block}
.mdemos h4{line-height:30px;font-size:16px;color:#333;margin-bottom:10px;display:block}
.mdemos p{line-height:26px;font-size:13px;color:#333;text-align:justify;margin-bottom:10px;display:block}
.mdemod{margin:10px 0 0 25px}
.mdemod .mdemos{padding:0 10px}
.mdemod .mdemos p{margin-bottom:5px}

.news{margin-left:25px;overflow:hidden}
.news ul li{height:170px;margin-bottom:15px;background:#f2f2f2}
.news ul li a{padding:15px;display:block;overflow:hidden}
.news ul li a .news-img{width:210px;height:140px;background-repeat:no-repeat;background-position:center center;background-size:cover;float:left;display:block}
.news ul li a .news-desc{width:715px;height:140px;padding-left:15px;float:right}
.news ul li a .news-desc h1{height:30px;line-height:30px;font-size:16px;font-weight:bold;color:#3f3f3f;margin:5px 0;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news ul li a .news-desc h6{line-height:22px;text-align:right;font-size:12px;color:rgba(46,145,239,1);display:block}
.news ul li a .news-desc span{line-height:20px;font-family:'Arial',sans-serif;font-size:12px;color:#a1a1a1;display:block}
.news ul li a .news-desc div{height:48px;line-height:24px;font-size:12px;color:#808080;text-align:justify;margin:5px 0;overflow:hidden}
.news ul li a:hover .news-desc h1{color:rgba(46,145,239,1)}

.newsd{margin:10px 0 0 25px}
.newsd .ntitle{padding-bottom:10px;border-bottom:1px solid #dddddd}
.newsd .ntitle h1{line-height:36px;font-size:16px;font-weight:bold;color:#333;display:block}
.newsd .ntitle span{line-height:20px;font-family:'Arial',sans-serif;font-size:12px;color:#797979;display:block}
.newsd .ndemo{padding-top:10px;line-height:26px;font-size:13px;color:#797979;text-align:justify}
.newsd .ndemo p{display:block}
.newsd .ndemo img{width:auto;margin:10px auto;display:block}

.abouts img{ float: left; margin-right: 30px; }









